=== debian/control ===
Source: libsocket-linux-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsocket-linux-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsocket-linux-perl.git
Homepage: https://metacpan.org/release/Socket-Linux

Package: libsocket-linux-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for using socket constants defined in Linux <netinet/tcp.h>
 The Socket::Linux module exports the constants defined in netinet/tcp.h not
 available from the perl core package Socket, such as TCP_KEEPINTVL,
 TCP_QUICKACK and TCP_NODELAY.
