=== debian/watch ===
version=4
https://metacpan.org/release/Socket-Linux   .*/Socket-Linux-v?@ANY_VERSION@@ARCHIVE_EXT@$
